/* @override http://brontojoris.local/assets/skinny.css */
#page {
	width: 608px;
}
#blog #page .article {
	width: 300px;
}
#sidebar {
	clear: both;
	width: 100%;
}
#sidebar div {
	display: block;
	width: 200px;
	float: left;
	margin-bottom: 8px;

}
#globalnav a,
#globalnav a:link,
#globalnav a:visited {
	width: 84px;
	text-align: center;
	margin-right: 0px;
}